/*
* General
*/

@import url('https://fonts.googleapis.com/css?family=Comfortaa:300&display=swap');
@import url('https://fonts.googleapis.com/css?family=Gruppo&display=swap');

*{
	font-family:Arial, Helvetica, sans-serif;
}

h3.label-primary {
    background: #E0629A;
    color: #fff;
    padding: 10px 20px;
    margin-bottom: 20px;
}

h3.label-secondary{
    background: #70926f;
    color: #fff;
    padding: 10px 20px;
    margin-bottom: 20px;
}

.field-name-body ul,
.field-name-body ol{
    padding-left: 1.5em;
	font-size:14px;
}
.field-name-body ul li,
.field-name-body ol li{
	margin-bottom:10px;
}

span.nolink {
    font-weight: bold;
    color: #6f6f6e;
    padding: 10px 15px;
    cursor: pointer;
}

.separator hr {
    margin-top: 10px;
    margin-bottom: 10px;
}


.node-type-panopoly-page .field-name-body,
.node-type-noticias .field-name-body {
    text-align: justify;
}


.menu-block-wrapper ul ul {
    margin-left: 2em !important;
    margin-top: 15px;
	font-size:14px;
}


.menu-block-wrapper ul > li > ul >li:before {
    content: "»";
    float: left;
    margin-top: 10px;
    color: #cbcbcb;
    margin-right: 10px;
}

.menu-block-wrapper ul > li > ul >li a{
    color:#9e9e9a;
}

.menu-block-wrapper .nav-pills > li > a {
    font-weight: bold;
}

.field-name-body ul ul li {
    list-style: circle;
}

.faqfield-answer{
	font-size:14px;
}

.faqfield-answer ul,
.faqfield-answer ol{
	margin:0 0 20px 20px !important;
	font-size:14px;
}

.faqfield-answer li {
    margin: 10px 0;
}

#page-title {
    margin-bottom: 20px;
}

body #main-wrapper{
	min-height:none;
}

.pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus, .pagination > .active > span, .pagination > .active > span:hover, .pagination > .active > span:focus{
	background-color:#9b8d00;
	border-color:#9b8d00;
}

.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus,
#oa-navbar ul.dropdown-menu ul li a:hover, #oa-navbar ul.dropdown-menu ul li a:focus, #oa-navbar ul.dropdown-menu ul li a.active, ul.dropdown-menu ul li a:hover, ul.dropdown-menu ul li a:focus, ul.dropdown-menu ul li a.active, .dropdown-menu ul li a:hover, .dropdown-menu ul li a:focus, .dropdown-menu ul li a.active,
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus,
.btn-primary.disabled, form .disabled.button.fake-ok, #media-browser-tabset a.disabled.button,
#media-browser-tabset input.disabled.form-submit, #modal-content .disabled.form-submit, #node-edit .form-actions input.disabled, .btn-primary.disabled:hover, form .disabled.button.fake-ok:hover, #media-browser-tabset a.disabled.button:hover,
#media-browser-tabset input.disabled.form-submit:hover, #modal-content .disabled.form-submit:hover, #node-edit .form-actions input.disabled:hover, .btn-primary.disabled:focus, form .disabled.button.fake-ok:focus, #media-browser-tabset a.disabled.button:focus,
#media-browser-tabset input.disabled.form-submit:focus, #modal-content .disabled.form-submit:focus, #node-edit .form-actions input.disabled:focus, .btn-primary.disabled:active, form .disabled.button.fake-ok:active, #media-browser-tabset a.disabled.button:active,
#media-browser-tabset input.disabled.form-submit:active, #modal-content .disabled.form-submit:active, #node-edit .form-actions input.disabled:active, .btn-primary.disabled.active, form .disabled.active.button.fake-ok, #media-browser-tabset a.disabled.active.button,
#media-browser-tabset input.disabled.active.form-submit, #modal-content .disabled.active.form-submit, #node-edit .form-actions input.disabled.active, .btn-primary[disabled], form [disabled].button.fake-ok, #media-browser-tabset a[disabled].button,
#media-browser-tabset input[disabled].form-submit, #modal-content [disabled].form-submit, #node-edit .form-actions input[disabled], .btn-primary[disabled]:hover, form [disabled].button.fake-ok:hover, #media-browser-tabset a[disabled].button:hover,
#media-browser-tabset input[disabled].form-submit:hover, #modal-content [disabled].form-submit:hover, #node-edit .form-actions input[disabled]:hover, .btn-primary[disabled]:focus, form [disabled].button.fake-ok:focus, #media-browser-tabset a[disabled].button:focus,
#media-browser-tabset input[disabled].form-submit:focus, #modal-content [disabled].form-submit:focus, #node-edit .form-actions input[disabled]:focus, .btn-primary[disabled]:active, form [disabled].button.fake-ok:active, #media-browser-tabset a[disabled].button:active,
#media-browser-tabset input[disabled].form-submit:active, #modal-content [disabled].form-submit:active, #node-edit .form-actions input[disabled]:active, .btn-primary[disabled].active, form [disabled].active.button.fake-ok, #media-browser-tabset a[disabled].active.button,
#media-browser-tabset input[disabled].active.form-submit, #modal-content [disabled].active.form-submit, #node-edit .form-actions input[disabled].active, fieldset[disabled] .btn-primary, fieldset[disabled] form .button.fake-ok, form fieldset[disabled] .button.fake-ok, fieldset[disabled] #media-browser-tabset a.button, #media-browser-tabset fieldset[disabled] a.button,
fieldset[disabled] #media-browser-tabset input.form-submit,
#media-browser-tabset fieldset[disabled] input.form-submit, fieldset[disabled] #modal-content .form-submit, #modal-content fieldset[disabled] .form-submit, fieldset[disabled] #node-edit .form-actions input, #node-edit .form-actions fieldset[disabled] input, fieldset[disabled] .btn-primary:hover, fieldset[disabled] form .button.fake-ok:hover, form fieldset[disabled] .button.fake-ok:hover, fieldset[disabled] #media-browser-tabset a.button:hover, #media-browser-tabset fieldset[disabled] a.button:hover,
fieldset[disabled] #media-browser-tabset input.form-submit:hover,
#media-browser-tabset fieldset[disabled] input.form-submit:hover, fieldset[disabled] #modal-content .form-submit:hover, #modal-content fieldset[disabled] .form-submit:hover, fieldset[disabled] #node-edit .form-actions input:hover, #node-edit .form-actions fieldset[disabled] input:hover, fieldset[disabled] .btn-primary:focus, fieldset[disabled] form .button.fake-ok:focus, form fieldset[disabled] .button.fake-ok:focus, fieldset[disabled] #media-browser-tabset a.button:focus, #media-browser-tabset fieldset[disabled] a.button:focus,
fieldset[disabled] #media-browser-tabset input.form-submit:focus,
#media-browser-tabset fieldset[disabled] input.form-submit:focus, fieldset[disabled] #modal-content .form-submit:focus, #modal-content fieldset[disabled] .form-submit:focus, fieldset[disabled] #node-edit .form-actions input:focus, #node-edit .form-actions fieldset[disabled] input:focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] form .button.fake-ok:active, form fieldset[disabled] .button.fake-ok:active, fieldset[disabled] #media-browser-tabset a.button:active, #media-browser-tabset fieldset[disabled] a.button:active,
fieldset[disabled] #media-browser-tabset input.form-submit:active,
#media-browser-tabset fieldset[disabled] input.form-submit:active, fieldset[disabled] #modal-content .form-submit:active, #modal-content fieldset[disabled] .form-submit:active, fieldset[disabled] #node-edit .form-actions input:active, #node-edit .form-actions fieldset[disabled] input:active, fieldset[disabled] .btn-primary.active, fieldset[disabled] form .active.button.fake-ok, form fieldset[disabled] .active.button.fake-ok, fieldset[disabled] #media-browser-tabset a.active.button, #media-browser-tabset fieldset[disabled] a.active.button,
fieldset[disabled] #media-browser-tabset input.active.form-submit,
#media-browser-tabset fieldset[disabled] input.active.form-submit, fieldset[disabled] #modal-content .active.form-submit, #modal-content fieldset[disabled] .active.form-submit, fieldset[disabled] #node-edit .form-actions input.active, #node-edit .form-actions fieldset[disabled] input.active {
    background-color: #9b8d00;
	background-image:none;
  }

.pagination > li > a, .pagination > li > span{
	color:#9b8d00;
}

.pagination > li > a:hover, .pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > span:focus {
	color:#9b8d00;
}

#oa-navbar .panel-panel .pane-oa-toolbar-search form .search-text{
	width:120px;
}

.panel-pane.pane-add-space-content.search-mobile-menu.pull-right {
    width: 35px;
}

@media (min-width: 992px){
	.col-md-9 {
	    width: 75%;
	    border-left: 1px dashed #e4e4e4;
	    padding-left: 20px;
	}
}

@media (max-width: 991px){
	.col-md-3.radix-layouts-sidebar.panel-panel {
	    border-bottom: 1px dashed #e4e4e4;
	    margin-bottom: 40px;
	    padding-bottom: 20px;
	}
}

/*
* General
*/

a{color:#6f6f6e;}

a:hover, a:focus {
    color:#9b8d00; /*#ffd900;*/
}

h1, h2, h3, h4, h5, h6 {
    color: #6f6f6e;
}

.oa-list ul, .field .field-item ul, .field-content ul, .mceContentBody ul{
	list-style-image:url(../images/bullet-red.png);
}

#oa-navbar {
    margin-bottom: 0; /*20px;*/
    position: relative !important;
}

.navbar.oa-space-menu{
	/*margin-top:-20px;*/
	background:#ffd900;
}

body{
	padding-top:0 !important;
}

/*
* Botones
*/

.btn-primary, form .button.fake-ok, #media-browser-tabset a.button,
#media-browser-tabset input.form-submit, #modal-content .form-submit,
#media-browser-tabset form input.form-submit, #node-edit .form-actions input {
  background-color: #ffd900 !important;
  border:none !important;
  color:#6f6f6e;
}


/*
* Cabecera y menú principal
*/

.not-logged-in .pane-oa-toolbar-oa-user-badge.icon-lock::before {
    left: -5px;
    position: absolute;
    top: 15px;
}

.logged-in .pane-oa-toolbar-oa-user-badge.icon-lock::before {
	display:none;
	visibility:hidden;
}

.not-logged-in #oa_breadcrumb {
    display: none;
    visibility: hidden;
}

.page-admin-structure-nivo-slider .breadcrumb,
.page-admin-structure-nivo-slider-options .breadcrumb,
.page-admin-people .breadcrumb {
    display: none;
    visibility: hidden;
}

#oa-navbar .panel-panel .pane-oa-navigation{
	border-bottom:none;
}

.btn.clearfix.oa-pull-right.user-badge.btn-inverse {
    color: #9b8d00;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  background-color: #9b8d00;
}

.navbar-nav .caret {
    display: none;
    visibility: hidden;
}

.navbar-inverse {
  background-color: #ffd900;
}

.navbar .navbar-inner{
	color:#9b8d00;
}

.oa-space-menu .menu-link-networking---asociadas a:before {
    content: "\f0c0";
    font-family: FontAwesome;
    margin-right: 5px;
}

.oa-space-menu .menu-link-contacto a:before {
    content: "\f0e0";
    font-family: FontAwesome;
    margin-right: 5px;
}

.oa-space-menu .menu-link-foros a:before {
    content: "\f044";
    font-family: FontAwesome;
    margin-right: 5px;
}


#oa-navbar .panel-panel .pane-oa-navigation{
	background-color:#FFFFFF;
}

@media screen and (max-width:1167px){
	#mini-panel-oa_toolbar_panel .menu.nav.navbar-nav{
		margin:0;
	}
	
	.navbar-nav > li {
		float: none;
		display: inline-block;
	}

}

@media screen and (min-width:768px){
	#oa-navbar{
		position:absolute;
	}
}

@media screen and (max-width:991px){
	body #main-wrapper{
		margin-top:50px;
	}
}

@media screen and (max-width:767px){
	body #main-wrapper{
		margin-top:0;
	}
}

#oa-navbar li a.active{
	font-style:normal;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus,
.navbar .navbar-inner .dropdown-toggle.nolink:hover,
.navbar .navbar-inner .dropdown-toggle.nolink:focus{
	color:#fff !important;
}

.nav > li > a:hover,
.nav > li > .dropdown-toggle.nolink:hover,
.nav > li > a:focus,
.nav > li > .dropdown-toggle.nolink:focus,
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus{
  background-color: #9b8d00 !important;
}

.front .menu-link-inicio a.active {
  background:none !important;
  color:#6f6f6e;
}


@media screen and (min-width:1168px){
	.oa-banner.oa-menu-banner.oa-banner-before.oa-banner-appeared {
		float: left;
	}
}

.oa_breadcrumb a,
.navbar.oa-space-menu .navbar-inner li > a{
	color:#fff !important;
}

.navbar-inverse ul#oa_breadcrumb .btn.btn-inverse, .navbar-inner ul#oa_breadcrumb .btn, .navbar-inverse #oa-user-badge .user-badge, .navbar-inverse #toolbar-menu-button{
	color:#6f6f6e!important;
}

#oa-navbar-header .main-menu {
    float: none !important;
    margin: 10px auto 10px;
    text-align: center;
}

#oa-navbar .panel-panel .pane-oa-space-banner{
	background:#fff !important; /*#ffd900 !important;*/
}

.pane-oa-navigation .navbar-nav > li {
    border-right: 1px solid #cecece !important;
}

.pane-oa-navigation .navbar-nav > li.last {
    border-right: none !important;
}

#oa-navbar-header .main-menu .oa-banner {
    float: none;
    max-width: 992px;
    text-align: center;
    width: 100%;
	margin-bottom:20px;
}

.oa-navbar .panel-panel .pane-oa-toolbar-oa-breadcrumb{
	border:none;
}

.pane-current-12, .pane-oa-drupal-admin {
    float: left;
}

#oa-navbar .panel-panel .pane-oa-navigation .pane-content ul.nav > li > a{
    padding: 4px 5px;
	font-size:14px;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  color: #fff;
}

#oa-navbar .panel-panel .pane-oa-navigation .pane-content ul.dropdown-menu li.expanded span.nolink{
    font-weight: bold;
    padding-left: 10px;
    text-transform: uppercase;
}

#oa-navbar .panel-panel .pane-oa-navigation .pane-content ul.nav > li span.nolink{
    font-size:14px;
    padding: 4px 5px;
    cursor:pointer;
    line-height:29px;
    font-weight: normal;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}

.menu-link-recursos .dropdown-menu .leaf .nolink {
    line-height: 10px !important;
}

.dropdown-menu span.nolink{
    font-weight: bold !important;
    padding-left: 10px !important;
    text-transform: uppercase;
}

/*.menu-link-recursos .dropdown-menu > .first a {
    font-weight: bold;
    text-transform: uppercase;
    padding: 3px 10px;
    font-size: 14px !important;
}*/


.navbar-inverse .navbar-nav > li > a,
.oa-navbar .panel-panel .pane-oa-navigation li > a,
.navbar .navbar-inner .dropdown-toggle.nolink{
	color:#6f6f6e !important;
    font-size: 13px;
}


.navbar-inverse .navbar-nav > li > a:hover,
.oa-navbar .panel-panel .pane-oa-navigation li > a:hover,
.navbar .navbar-inner .dropdown-toggle.nolink:hover,
.navbar-inverse .navbar-nav > li > a:focus,
.oa-navbar .panel-panel .pane-oa-navigation li > a:focus,
.navbar .navbar-inner .dropdown-toggle.nolink:focus,
#oa-navbar li a.active{
    color:#fff !important;
}

/*
* Menú móvil
*/

.mobile-menu-icons {
    color: #fff;
}

#oa-navbar .panel-panel .pane-oa-mobile{
	background:#ffd900;
}


/*
* Footer
*/

body #footer {
    background: #ffd900 url("pieweb-01.jpg") no-repeat scroll 0 0;
    background-size: 100%;
    position: relative;
}

body #footer > .container > .row {
    text-align: center;
    bottom: 0;
    position: absolute;
    right:0;
}

.well.current-node{
	border-left:6px solid #ffd900;
}

#footer .field.field-name-field-basic-image-image {
  max-width: 400px;
  float: right;
  margin-right: 25px;
}

#footer .menu li a {
    color: #fff;
}

#footer .menu li {
    background: red;
    color: ;
}

#footer .menu li {
    background: #555;
    margin-top: 0;
}

#footer ul.menu > li > a {
    font-size: 13px;
    text-align: center;
}

div#mini-panel-oa_footer_panel .container-fluid {
    padding: 0 !important;
}

/*
* Estilos imágenes
*/

img.oa-pull-left {
    margin-right: 20px;
}

img.oa-pull-right {
    margin-left: 20px;
}

/*
* Portada
*/

@media screen and (min-width:768px){
 	#block-views-noticias-block-noticias {
    	width: 33%;
	}
}

.view-id-noticias .views-row {
    display: flex;
    margin-bottom: 10px;
}

.view-id-noticias .views-row .views-field-field-imagen {
    width: 30%;
    margin-right: 15px;
}

.view-id-noticias .views-row .views-field-title {
    max-width: 70%;
}

.front h1#page-title{
	display:none;
	visibility:hidden;
}

/*.front .pane-title {
    border-left: 3px solid #9b8d00;
    font-size: 18px;
    margin-bottom: 20px;
	margin-top:5px;
    padding-left: 7px;
}
*/

.front .pane-title {
    font-size: 50px;
    margin-bottom: 20px;
    margin-top: 0;
    background: #ffd900;
    padding-left: 7px;
    padding: 10px 15px 10px 20px;
    color: #000;
    letter-spacing: 1px;
    font-family: 'Comfortaa', arial;
    font-weight: normal;
    height: 100px;
    line-height: 32px;
}

.front .pane-videos-multimedia-panel-pane-1 .pane-title,
.front #panel-networking .pane-title{
    font-size: 40px;
}

.front span.first-word,
.front .bpw-title {
    font-size: 30px;
    margin-bottom: -27px;
    display: block;
}

@media screen and (max-width: 767px){
    .front span.first-word,
    .front .bpw-title {
        font-size: 25px;
    }
    .front .pane-title {
        font-size: 35px;
    }
}


.front .bpw-title {
    text-transform: uppercase;
    font-family: Arial;
}

.front .pane-title::before, .front .pane-title::after {
    content: "";
    position: absolute;
    top: 75px;
    right: 0;
    border-color: transparent;
    border-style: solid;
}

.front .pane-title::after {
    border-radius: 0.4em;
    border-width: 21px;
    border-right-color: #fff;
    border-bottom-color: #fff;
}


.front .pane-noticias-panel-pane-1 .pane-title,
.front #panel-networking .pane-title,
.front .pane-videos-multimedia-panel-pane-1 .pane-title,
.front .pane-oa-event-list-panel-pane-2 .pane-title {
    line-height: 105px;
}

.front #panels-ipe-display-panelizer-node-52-page-manager .panel-panel:not(:last-child){
/*	border-right:5px solid #ededed;*/
}

.front .pane-fpid-1 img, .front .pane-fpid-1 img {
    display: block;
    margin: auto;
}

.front .col-md-4 .panel-panel-inner .panel-pane {
    border: 1px solid #e4e4e4;
    padding: 10px;
	margin-bottom:20px;
    border-bottom: 8px solid #ffd900;
}

.front #caja-banner{
	border:none;
}

/* Boletín */

.pane-simplenews-8 .pane-content p {
    display: none;
    visibility: hidden;
}

.node-type-simplenews:not(.page-node-edit) table tbody td:nth-child(odd) {
    width: 136px;
}

.node-type-simplenews:not(.page-node-edit) table tbody td,
.node-type-simplenews:not(.page-node-edit) table tbody{
    border:none !important;
}

.node-type-simplenews:not(.page-node-edit) table{
   padding-left: 0 40px 0 40px;
}

.node-type-simplenews:not(.page-node-edit) .field-name-body img {
  /*  max-width: 200px;*/
    margin: auto;
  /*  width: 100%;*/
}

.node-type-simplenews:not(.page-node-edit) div#content {
    max-width: 567px;
    margin: 40px auto 40px;
   /* padding: 0 20px 20px 20px;*/
    background: #fff;/* url(http://bpw-spain.org/sites/default/files/plantilla_boletin/cabecera-boletin-n001.jpg) no-repeat top center;*/
}

.node-type-simplenews:not(.page-node-edit) h1#page-title {
	color:#000000;
}

.node-type-simplenews:not(.page-node-edit) #main-wrapper {
    background: #fff;
}

.node-type-simplenews:not(.page-node-edit) div#block-block-3{
    margin-bottom: 0;
}

.node-type-simplenews:not(.page-node-edit) div#content h3,
.page-taxonomy-term-15 div#content h3{
    font-size: 16px;
    margin-bottom: 0;
    margin-top: 0;
    background: #FFEC00;
    padding-left: 7px;
    padding: 10px 15px;
    text-transform: uppercase;
    font-weight: bold;
    color: #000000;
    letter-spacing: 1px;
    text-align: left;
}

.page-taxonomy-term-15 li.node-readmore {
    float: right;
    font-weight: bold;
}

.node-type-simplenews:not(.page-node-edit) .mes {
    background: #FFEC00;
    font-weight: bold;
    text-align: center;
    margin-bottom: 0;
    max-width: 100px;
    display: block;
}

.node-type-simplenews:not(.page-node-edit) .dia {
    text-align: center;
    padding: 5px;
    font-size: 24px;
    border-left: 1px solid #cecece;
    border-right: 1px solid #cecece;
    border-bottom: 1px solid #cecece;
    max-width: 100px;
    display: block;
}

.field.field-name-field-simplenews-term {
    display: none;
    visibility: hidden;
}


/* Tema del mes */
.pane-fpid-7 .field-name-field-basic-text-text p {
    color: #ffd900 !important;
    font-size: 20px;
}

/*
* Universidades
*/

.page-node-64 .field-name-body li {
    box-shadow: 0 1px 5px 0 #4a4a4a;
    display: inline-block;
    list-style: outside none none;
    margin-bottom: 20px;
    margin-right: 15px;
    padding: 5px;
    text-align: center;
    width: 30%;
}


@media screen and (max-width:768px){
		.page-node-64 .field-name-body li {
			float: left;
			margin-bottom: 20px;
			width: 100%;
	}
}

/*
* Organigrama
*/
.page-node-6 .oa-pull-left img {
    margin-left: 10px;
    margin-right: 10px;
}

/*
* Noticias
*/

.view-noticias .views-field-title h3{
    font-size:16px;
}

.view-noticias .views-field-title a{
    font-weight: bold;
}


.node-noticias .field-name-field-imagen,
.node-type-noticia-sobre-brecha-de-genero .field-name-field-imagen
 {
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
}

.view-noticias .views-field-body .field-content {
    text-align: justify;
}

.node-type-noticias .field-name-field-imagenes {
    margin-top: 30px;
}

.node-type-noticias .field-name-field-imagenes .field-item {
    display: inline-block;
    margin-bottom: 5px;
}

.node-type-noticias .field-name-field-imagenes .field-label {
    margin-bottom: 10px;
    color: #666;
}

.node-type-noticias h1#page-title:after {
    content: "";
    display: block;
    background: #ffd900;
    height: 5px;
    width: 50px;
    text-align: center;
    border: 0;
    margin-top: 15px;
}

/*
* Agenda - Eventos
*/

.front .view-oa-event-list .view-footer {
    text-align: right;
    margin: 10px 0 -10px 0;
    font-size: 11px;
    font-weight: bold;
}

.front .oa-event-date-day{
	font-size:1.2em;
}

.front .oa-event-date-wrapper{
	height:50px;
}

.front .view-oa-event-list .views-field.views-field-title,
.page-node-820 .view-oa-event-list .views-field.views-field-title{
    font-weight: bold;
}

.front .view-oa-event-list .views-field.views-field-field-oa-date-2 {
    margin-left: 6px;
    color: #666;
    font-size: 12px;
    border-left: 1px solid #ffd900;
    padding-left: 5px;
}

.front .view-oa-event-list .views-field.views-field-field-oa-address,
.page-node-820 .view-oa-event-list .views-field.views-field-field-oa-address{
    font-size: 12px;
}

.front .view-oa-event-list li,
.page-node-820 .views-row{
    margin: 0 auto 10px auto !important;
    border-bottom: 1px dashed #cecece;
    padding-bottom: 12px;
}

.front .view-oa-event-list ul.pagination.pager {
    margin: 0;
}

.front .view-oa-event-list ul.pagination li {
    font-size: 11px;
    border-bottom: none;
}

.front .view-oa-event-list ul.pagination li a,
.front .view-oa-event-list ul.pagination li span{
	padding: 3px 9px;
	margin-left: 0;
}

.page-node-820 .oa-event-date-wrapper,
.oa-event-date-wrapper {
    margin: 5px 15px 5px 5px;
}

.oa-event-date-month{
	color:#000000;
}

.oa-event-date-month-wrapper {
    background: #ffd900;
}

/*
* Noticias brecha de género
*/

.view-noticias-brecha-de-genero .views-column{
    display: table;
    margin-bottom: 10px;
}

.view-noticias-brecha-de-genero .views-field.views-field-field-imagen {
    display: table-cell;
    width: 30%;
    vertical-align: top;
}

.view-noticias-brecha-de-genero .views-field-title {
    display: table-cell;
    font-size: 14px;
    width: 60%;
    padding-left: 10px;
    vertical-align: top;
}

.pane-noticias-brecha-de-genero-panel-pane-1 h2.pane-title {
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 22px;
}

.pane-noticias-brecha-de-genero-panel-pane-1 h2.pane-title:after {
    content: "";
    display: block;
    background: #ffd900;
    height: 5px;
    width: 50px;
    position: absolute;
    text-align: center;
    border: 0;
    margin-top: 10px;
}

.pane-noticias-brecha-de-genero-panel-pane-1 .view.view-noticias-brecha-de-genero {
    margin-top: 40px;
}

@media screen and (min-width: 992px){
	.col-md-3.radix-layouts-column2.panel-panel {
	    border-left: 1px dashed #cecece;
	}
}

/*
* Multimedia
*/

.media-youtube-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.media-youtube-video iframe{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.view-imagenes .galeria {
    margin: 0 10px 10px 0;
	border-color: #ffffff;
    background: #f2f2f2;
    padding: 4px;
    text-shadow: 0 1px 0 #ffffff;
    -o-box-shadow: inset 0 1px 2px #FFFFFF,0 0 3px #BABABA;
    -webkit-box-shadow: inset 0 1px 2px #FFFFFF,0 0 3px #BABABA;
    -moz-box-shadow: inset 0 1px 2px #FFFFFF,0 0 3px #BABABA;
    -ms-box-shadow: inset 0 1px 2px #FFFFFF,0 0 3px #BABABA;
    box-shadow: inset 0 1px 2px #FFFFFF,0 0 3px #BABABA;
}


/*
* Logos BPW
*/

#block-block-1{
	margin-top:20px;
}

#block-block-1 p {
    text-align: center;
}


/*
* Actividades
*/

.view-actividades .views-row {
    border: 1px solid #e4e4e4;
    margin-bottom: 20px;
    padding: 5px 20px;
	float:left;
	width:100%;
}

.node-actividad .field-name-field-oa-banner{
	margin-bottom: 20px;
    margin-top: 20px;
    text-align: center;
}

.view-actividades .views-field-field-oa-banner {
    float: left;
    margin-right: 10px;
}

.node-type-actividad .field-name-field-oa-banner {
    text-align: center;
}

/*
* Reglament interno
*/

.page-node-40 h3.faqfield-question{
    text-transform: uppercase;
}

/*
* Clubs asociados
*/

.page-node-47 .pane-node-body img {
    display: block;
    margin: auto;
}

.faqfield-answer .oa-pull-left{
    margin-right: 20px;
}

.faqfield-answer table {
    float: left;
    max-width: 600px;
}

.faqfield-answer h3,
.faqfield-answer h4
{
    color:#9b8d00;
}



/****************
****** INTRANET
*****************/

/*
* Toolbar admin
*/

div#toolbar-menu-button {
    cursor: pointer;
}

.pane-fpid-12 {
    float: left !important;
}

.pane-fpid-12 a {
    font-size:14px;
	text-transform:uppercase;
}

.pane-fpid-12 a:hover {
    color:#6f6f6e;
}

/*
* Submenu
*/


.oa-navbar ul.dropdown-menu ul li a, ul.dropdown-menu ul li a, .dropdown-menu ul li a{
    white-space: normal;
}

#oa-navbar .panel-panel .pane-oa-toolbar-oa-breadcrumb ul.oa_toolbar li.btn-group > .dropdown-toggle {
    background: #9b8d00;
}

#oa-navbar ul.dropdown-menu .item-list h3, ul.dropdown-menu .item-list h3, .dropdown-menu .item-list h3{
	color:#9b8d00;
}

.menu-link-recursos ul.dropdown-menu {
    color: #333333;
    width: 255px;
}

button.navbar-toggle:not(.user):not(.spaces):not(.search):not(.admin) {
    display: none;
    visibility: hidden;
}

/*
* Draggable area
*/

.droppable-message {
  line-height: 75px;
  padding: 25px;
  background-color: #d6e9c6;
}


.navbar.oa-space-menu,
.oa-sitemap .oa-space-header{
   /* margin-top: -20px;*/
    background: #9b8d00;
	min-height:47px;
	height:auto;
}

.oa-space-menu img{
	top:0;
}

/* Submenú OG Menú*/
.dropdown-submenu > .dropdown-menu{
	left:90%;
}

/*
* Sitemap
*/
body.oa-sitemap-full,
body.oa-sitemap-full #main-wrapper,
body.oa-sitemap-full #main-wrapper #main,
body.oa-sitemap-full .oa-sitemap {
    background: #fff; /*#fff899;*/
}
.oa-sitemap .oa-sitemap-help > div{
	background:#ffd900;
	color:#6f6f6e;
}


/* Networking */

.view-open-atrium-user-filters .view-content {
    text-align: center;
}

.view-open-atrium-user-filters .views-row {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #e4e4e4 #e4e4e4 #ffd900;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 4px;
    box-shadow: 0 1px 3px 0 #b5b5b5;
    display: inline-block;
    margin-bottom: 20px;
    margin-right: 20px;
    min-height: 340px;
    overflow: hidden;
    padding: 10px;
    width: 200px;
	text-align:center;
    vertical-align: top;
}

@media screen and (max-width: 479px){

    .view-open-atrium-user-filters .views-row {
        max-width: 100%;
    }
}

.view-open-atrium-user-filters .views-field.views-field-mail {
    word-break: break-all;
    font-size: 11px;
    margin: 20px 0;
}

.view-open-atrium-user-filters .views-exposed-form {
    margin: 20px 0 40px 0;
}

.view-open-atrium-user-filters .views-field-picture img{
	margin:auto;
}


/* Ficha perfil */

.page-user .pane-user-field-user-picture {
    float: none !important;
	margin-top:10px;
}

.page-user .pane-oa-core-user-spaces {
    clear:both;
}

#perfil-ficha h3 {
    display: none;
    visibility: hidden;
}

#perfil-ficha .profile2-main {
    float: left;
    margin-top: 20px;
}

.page-user .pane-open-atrium-groups-panel-pane-all {
    float: left;
}

/*
* LOPD
*/
div#lopd {
    float: right;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 2px;
}

/*
* Imágenes multimedia
*/

.view-imagenes table th,
.view-imagenes table td{
	border-top:none;
}

.view-imagenes table tr{
	border-bottom:1px solid #dddddd;
}

/*
* Videos multimedia
*/

.view-videos-multimedia .views-field-title h3 {
/*    background: #ffd900;
    padding: 10px;*/
}

.view-videos-multimedia .col-md-6 {
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
}

.view-videos-multimedia .views-exposed-form {
    margin-top: 1em;
    color: #6f6f6e;
    margin-bottom: 2em;
}

/*
* Sección Documento de Trabajo
*/

.oa-news-header a {
    color: #9b8d00;
}

.oa-news-posted {
    font-size: 12px;
}

.view-open-atrium-news .views-row .oa-news-body{
    clear:both;
}

.view-open-atrium-news .views-row span.more-link {
    display: block;
    text-align: right;
}

.pane-views-panes .view-open-atrium-section-pages ul{
	margin-left:5px;
}

.pane-views-panes .view-open-atrium-section-pages li {
    margin-bottom: 10px;
    border-left: 3px solid #ffd900;
    padding-left: 10px;
}

/*
* Google Maps - Mapa clubs asociados
*/

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
	border:none;
}


/****************************
******* Responsive design
****************************/

.pane-oa-mobile .navbar-toggle {
    color: #9b8d00;
}

.pane-oa-mobile .navbar-toggle img:nth-child(2) {
    display: none;
    visibility: hidden;
}

.pane-oa-mobile .navbar-inverse .navbar-toggle .icon-bar{
	background:#9b8d00;
}

@media (max-width: 1167px){
	.oa-space-menu img {
		top: 10px;
	}
}

@media (min-width:992px) and (max-width: 1167px){
	.navbar.oa-space-menu, .oa-sitemap .oa-space-header {
		min-height: 80px;
	}
}

@media (min-width:768px) and (max-width: 991px){
	.navbar.oa-space-menu, .oa-sitemap .oa-space-header {
		min-height: 65px;
	}
}

@media (max-width: 767px){
	#page-title{
		margin-top:50px;
	}
	
	.navbar.oa-space-menu, .oa-sitemap .oa-space-header {
		min-height: 65px;
	}
	
	.navbar.oa-space-menu .navbar-inner {
	     display:block;
	}
	
	.navbar-inner .oa-pull-left {
		float: left;
		background: #9b8d00;
		text-align: center;
    	font-size: 12px;
	}
	
}

.panels-ipe-pseudobutton-container{
    visibility: hidden;
    display: none;
}

.user-1 .panels-ipe-pseudobutton-container{
    visibility:visible;
	display:inline-block;
}

.alert-success {
    margin-top: 20px;
}

.page-node-330 .panel-pane.pane-add-space-content.search-mobile-menu.pull-right {
    display: none;
    visibility: hidden;
}

div#s2id_edit-field-oa-team-users-und {
    width: 100% !important;
}


/*
* User
*/

body #main-wrapper {
    margin: 0 20px;
	min-height:auto !important;
}

body.oa-login div.region-content {
}

/*
* Equal Pay Day
*/

.page-node-44 .field-name-body img{
	margin:20px 0;
}


/*
* ACTUALIZACIÓN mayo 2018 - Artefinal
*/

nav.main-menu.pull-left{
    float: none !important;
    margin: 10px auto 10px;
    text-align: center;
}

/*@media screen and (min-width: 768px){*/
.oa-navbar.navbar.oa-hidden.navbar-inverse {
    display: none;
    visibility: hidden;
}
/*}*/

.pane-oa-mobile .navbar-collapse#oa-navbar-user li {
    display: inline;
    border-right: 1px solid;
    padding-left: 2px;
    padding-right: 7px;
}

.pane-oa-mobile .navbar-collapse#oa-navbar-user li.last{
    border-right:none;
} 

.pane-oa-mobile .navbar-collapse#oa-navbar-user ul {
    border: 1px solid;
    border-radius: 4px;
    width: 95%;
    margin: 10px auto;
    opacity: 0.8;
    background: #efefef;
}

@media (min-width: 768px){
    .pane-oa-mobile .navbar-collapse#oa-navbar-user ul {
        padding: 10px;
        text-align: right;;
    }
}

.navbar .oa-navigation .nav {
    float: none;
}

body.oa-login #user-login-panel .oa-pane{
    border:none !important;
    padding-top: 0 !important;
}

body.oa-login #user-login-panel{
    box-shadow: none;
}

body.oa-login #user-login-panel .oa-pane,
body.oa-login, body.oa-login #main-wrapper, body.oa-login #main-wrapper #main {
    background: #fff;
}

body.oa-login div.region-content .panel-pane h2 {
    background: #ffd900;
    color: #000;
}

body.oa-login div.content {
    height: auto;
    min-height: 0;
}

@media only screen and (min-width: 981px){
    body.oa-login #footer {
        overflow: inherit;
        margin-top: 0;
    }
}

.panel-pane.pane-add-space-content.search-mobile-menu.pull-right {
    width: 130px;
}

.mean-nav ul li > span {
    display: block;
    float: left;
    width: 90%;
    text-align: left;
    color: #fff;
    border-top: 1px solid rgba(255,255,255,.5);
    text-decoration: none;
    text-transform: uppercase;
    padding: 15px 30px;
    border-bottom: none !important;
}

.mean-container .mean-nav ul li a.mean-expand{
  height: 26px !important;
}

.mean-container .mean-bar{
    float: none;
}

/* HACK: Ocultamos duplicidades (bug Open Atrium) */

@media (max-width: 767px){

  .panel-pane.pane-block.pane-oa-toolbar-oa-user-badge.user-mobile-menu {
        display: none;
        visibility: hidden;
    }
    #oa-navbar .panel-panel .pane-oa-navigation {
        display: none;
    }
}

.mobile-menu-icons img.oa-small-thumbnail:nth-child(2) {
    display: none;
    visibility: hidden;
}

#oa-navbar-user ul.links:nth-child(2) {
    display: none;
    visibility: hidden;
}

a.btn.clearfix.user-badge.btn-inverse:nth-child(2) {
    display: none;
    visibility: hidden;
}

.mean-bar:nth-child(2) {
    display: none;
    visibility: hidden;
}

#oa-navbar-search form:nth-child(3){
    display: none !important;
    visibility: hidden !important;
}

ul.command-button-wrapper:nth-child(4) {
    display: none;
    visibility: hidden;
}

#oa-navbar-user ul:nth-child(3), #oa-navbar-user ul:nth-child(4) {
    display: none;
    visibility: hidden;
}

#oa-navbar-search a.btn.dropdown-toggle.btn-inverse {
    display: none;
    visibility: hidden;
}

@media (max-width: 767px){
  #oa-navbar-search form {
      margin-left: 0;
      padding-left: 0;
  }

  #oa-navbar-search .search-text {
      margin-right: 0;
  }

  #oa-navbar-search .btn-group.dropdown.radix-dropdown-processed {
    margin-top: 10px;
  }
}

.panel-pane.pane-block.pane-oa-toolbar-oa-toolbar-menu-button.admin-mobile-menu.pull-left {
    margin-top:7px;
    padding-left: 5px;
}

@media (max-width: 767px){
    .oa-navbar ul {
        padding: 0;
        text-align: center;
        margin: 10px 0;
    }
    .oa-navbar #oa_breadcrumb {
        vertical-align: top;
        display: none;
        visibility: hidden;
    }
}

/* Logo ministerio */
div#block-block-3,
div#block-block-5 {
    margin-bottom: -100px;
    margin-top:40px;
    padding-top: 40px;
    border-top: 1px solid #e4e4e4;
    text-align: center;
}

.patrocinio {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    padding: 0 40px;
}

.navbar-inverse {
    background: none;
}

.oa-navbar #mini-panel-oa_toolbar_panel .row:nth-child(3) {
    background: #ffd900;
}

#oa-navbar li a.active,
.navbar-inverse .navbar-nav > .open > a {
    color: #fff !important;
    background: #9b8d00;
}

.front #oa-navbar li a.active{
    color: #6f6f6e !important;
}

.front #oa-navbar li a.active:hover{
    color: #fff !important;
}


.page-node-6 .field-name-body .junta img,
.page-node-931 .field-name-body .junta img {
    float: left !important;
    margin-right: 20px;
    box-shadow: 0 0 8px rgba(0, 0, 0, .8);
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
}

.page-node-931 .junta, 
.page-node-6 .junta {
    float: left;
    width: 100%;
    padding: 20px 0;
    border-top:1px dotted #cecece;
}

.page-node-931 .junta *,
.page-node-6 .junta * {
    text-align: left;
}


.page-node-931 .junta p strong,
.page-node-6 .junta p strong {
    background: #ffd900;
    padding: 5px 10px;
    color: #666666;
    letter-spacing: 1px;
    font-size: 11px;
}

@media only screen and (min-width: 981px){
    body.oa-login #mini-panel-oa_footer_panel > .container-fluid > .row:nth-child(1) {
        background: none !important;
    }
}


/* Webform */

.webform-component--consentimiento--si > #edit-submitted-consentimiento-1 {
    display: none;
}

.webform-component--consentimiento--si label {
    font-weight: normal;
    font-size: 12px;
}

.webform-component--consentimiento--si label p {
    display: inline;
}

input#edit-submitted-consentimiento-1 {
    margin: 0 10px 0 0;
}

/* Registro */

.page-user-register .form-wrapper {
    margin-bottom: 20px;
}

/* Estudios */


.logged-in #panels-ipe-paneid-10 .field-item h4:first-child,
.not-logged-in .pane-current-1 .field-item h4:first-child{
    border: none;
    padding-top: 0;
}

.logged-in #panels-ipe-paneid-10 .field-item h4,
.not-logged-in .pane-current-1 .field-item h4 {
    margin-top: 20px;
    border-top: 1px dashed #cecece;
    padding-top: 20px;
}


/* Botones editor */

#block-block-4 p{
    display: inline-block;
}

#block-block-4 a.btn {
    background: #ffd900;
}

.page-node-804 h1#page-title {
    display: none;
    visibility: hidden;
}

/* Ponencias */

.view-ponencias .views-row {
    margin-bottom: 30px;
}

.view-ponencias .views-field.views-field-title {
    font-size: 18px;
}

.view-ponencias .views-field-field-info-ponencia {
    margin-bottom: 15px;
    font-size: 14px;
    color: #999;
    font-weight: bold;
}

.view-ponencias .views-field-field-info-ponencia:after {
    content: "";
    display: block;
    background: #ffd900;
    height: 5px;
    width: 50px;
    position: absolute;
    text-align: center;
    border: 0;
    margin-top: 5px;
}

.view-ponencias .views-field.views-field-field-autoria-ponencia,
.view-ponencias .views-field.views-field-field-anyo {
    font-size: 12px;
    color: #6f6f6e;
    display: inline-block;
}

/* Rediseño portada */

.front .field-name-body {
    clear: both;
}

.front #block-system-main:after,
.front .field-name-body:after {
    content: "";
    display: block;
    width: 70%;
    height: 40px;
    margin: auto;
}

.front #block-system-main:after,
.front .field-name-body:after {
    background: url('https://bpw-spain.org/profiles/openatrium/themes/oa_radix/assets/images/relieve.png') no-repeat 50% 100%;
    background-size: 100%;
}

#oa-navbar .panel-panel .pane-oa-navigation {
    background: url(https://bpw-spain.org/profiles/openatrium/themes/oa_radix/assets/images/relieve.png) no-repeat center 60px;
    background-size: 60%;
    height: 78px;
}

.not-logged-in .pane-oa-toolbar-oa-user-badge {
    background: #ffd900;
    top: -15px;
    right: 0;
    width: 127px;
    height: 100%;
    float: right !important;
    padding-left: 13px !important;
}
.not-loggedi-in .oa-navbar #mini-panel-oa_toolbar_panel .row:nth-child(3) {
    background: #fff;
}

.not-logged-in .pane-oa-toolbar-oa-user-badge.icon-lock::before {
    left: -5px;
    position: absolute;
    padding-top: 15px;
    padding-left: 14px;
    background: #ffd900;
    display: block;
    height: 100%;
    top: 0;
    padding-right: 10px;
}

.oa-navbar #mini-panel-oa_toolbar_panel .row:nth-child(3){
    background: #fff;
}

.front .slider-wrapper.theme-default{
    float:left;
}

.oa-navbar .navbar-inner .btn:hover{
    color:#9b8d00;
}

@media screen and (max-width: 767px){
    #oa-navbar .panel-panel .pane-oa-space-banner {
        display: none;
        visibility: hidden;
    }
}

@media screen and (max-width: 1167px){
    #oa-navbar .panel-panel .pane-oa-navigation {
        background: url(https://bpw-spain.org/profiles/openatrium/themes/oa_radix/assets/images/relieve.png) no-repeat center 75px;
        background-size: 60%;
        height: 85px;
    }

    .not-logged-in .pane-oa-toolbar-oa-user-badge {
        width: 127px;
        top: 10px;
    }

}

@media screen and (max-width: 991px){
        .panel-pane.pane-views-panes.pane-oa-event-list-panel-pane-2 {
            clear: both;
        }

        .panel-pane.pane-views-panes.pane-noticias-panel-pane-1 {
        min-height: 800px;
    }
}

@media screen and (min-width: 1200px){
    .front .slider-wrapper.theme-default {
        float: left;
        margin-top: -25px;
    }
}

.col-md-12.radix-layouts-footer.panel-panel {
    margin: 0;
}


.page-node-add .node-type-list dt {
    background: #dddddd;
    padding: 5px 10px
}

.page-node-add .node-type-list dd {
    padding: 5px 10px 10px 10px;
    border: 1px solid #dddddd;
}

/*
* Tabular títulos
*/

@media screen and (min-width: 992px){

    .node-type-panopoly-page .col-md-3.radix-layouts-sidebar.panel-panel {
        padding-top: 30px;
    }
}


/*
* Boletines
*/

.view-boletines-bpw .views-row {
    margin-bottom: 30px;
}

.view-boletines-bpw .views-field.views-field-title {
    font-size: 18px;
    font-weight: bold;
    color: #9e9e9a;
}

.view-boletines-bpw .views-field.views-field-field-numero-boletin{
    font-size: 14px;
    color: #999;
    font-weight: bold;
}

.view-boletines-bpw .views-row:after {
    content: "";
    display: block;
    background: #ffd900;
    height: 5px;
    width: 50px;
    position: absolute;
    text-align: center;
    border: 0;
    margin-top: 5px;
}

/* Networking 2.0 */

#perfil-ficha .profile2-main .field-label {
    font-size: 18px;
    color:#6f6f6e;
}

#perfil-ficha .profile2-main .field-label:after,
.page-user-:not(.page-user-edit) #page-title:after{
    content: "";
    display: block;
    background: #ffd900;
    height: 5px;
    width: 30px;
    position: absolute;
    text-align: center;
    border: 0;
    margin-top: 5px;
}

.page-user- #page-title:after{
    width: 50px;
    margin-top: 20px;
}

#perfil-ficha .profile2-main .field-items {
    margin-top: 20px;
    margin-bottom: 20px;
}

.page-node-248 .view-open-atrium-user-filters .views-field.views-field-view-user {
    margin-top: 20px;
    background: #ffd900;
    display: block;
    border-radius: 4px;

}

.page-node-248 .pane-fieldable-panels-pane {
    border: 1px solid #e4e4e4;
    padding: 10px;
    margin-bottom: 20px;
    /*border-bottom: 8px solid #ffd900;*/
}

.page-node-248 #page-title{
	margin-bottom: 30px;
}


.page-node-248 .pane-fieldable-panels-pane img{
    margin-bottom: 30px;
    border-radius: 200px;
    display: none;
    visibility: hidden;
}

.page-node-248 .pane-fieldable-panels-pane h3{
	margin-top: 0;
	margin-bottom: 0;
    color: #000;
background-color: #ffffff;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 2000 1500'%3E%3Cdefs%3E%3Crect stroke='%23ffffff' stroke-width='0.51' width='1' height='1' id='s'/%3E%3Cpattern id='a' width='3' height='3' patternUnits='userSpaceOnUse' patternTransform='scale(75.8) translate(-986.81 -740.11)'%3E%3Cuse fill='%23fafafa' href='%23s' y='2'/%3E%3Cuse fill='%23fafafa' href='%23s' x='1' y='2'/%3E%3Cuse fill='%23f5f5f5' href='%23s' x='2' y='2'/%3E%3Cuse fill='%23f5f5f5' href='%23s'/%3E%3Cuse fill='%23f0f0f0' href='%23s' x='2'/%3E%3Cuse fill='%23f0f0f0' href='%23s' x='1' y='1'/%3E%3C/pattern%3E%3Cpattern id='b' width='7' height='11' patternUnits='userSpaceOnUse' patternTransform='scale(75.8) translate(-986.81 -740.11)'%3E%3Cg fill='%23ebebeb'%3E%3Cuse href='%23s'/%3E%3Cuse href='%23s' y='5' /%3E%3Cuse href='%23s' x='1' y='10'/%3E%3Cuse href='%23s' x='2' y='1'/%3E%3Cuse href='%23s' x='2' y='4'/%3E%3Cuse href='%23s' x='3' y='8'/%3E%3Cuse href='%23s' x='4' y='3'/%3E%3Cuse href='%23s' x='4' y='7'/%3E%3Cuse href='%23s' x='5' y='2'/%3E%3Cuse href='%23s' x='5' y='6'/%3E%3Cuse href='%23s' x='6' y='9'/%3E%3C/g%3E%3C/pattern%3E%3Cpattern id='h' width='5' height='13' patternUnits='userSpaceOnUse' patternTransform='scale(75.8) translate(-986.81 -740.11)'%3E%3Cg fill='%23ebebeb'%3E%3Cuse href='%23s' y='5'/%3E%3Cuse href='%23s' y='8'/%3E%3Cuse href='%23s' x='1' y='1'/%3E%3Cuse href='%23s' x='1' y='9'/%3E%3Cuse href='%23s' x='1' y='12'/%3E%3Cuse href='%23s' x='2'/%3E%3Cuse href='%23s' x='2' y='4'/%3E%3Cuse href='%23s' x='3' y='2'/%3E%3Cuse href='%23s' x='3' y='6'/%3E%3Cuse href='%23s' x='3' y='11'/%3E%3Cuse href='%23s' x='4' y='3'/%3E%3Cuse href='%23s' x='4' y='7'/%3E%3Cuse href='%23s' x='4' y='10'/%3E%3C/g%3E%3C/pattern%3E%3Cpattern id='c' width='17' height='13' patternUnits='userSpaceOnUse' patternTransform='scale(75.8) translate(-986.81 -740.11)'%3E%3Cg fill='%23e5e5e5'%3E%3Cuse href='%23s' y='11'/%3E%3Cuse href='%23s' x='2' y='9'/%3E%3Cuse href='%23s' x='5' y='12'/%3E%3Cuse href='%23s' x='9' y='4'/%3E%3Cuse href='%23s' x='12' y='1'/%3E%3Cuse href='%23s' x='16' y='6'/%3E%3C/g%3E%3C/pattern%3E%3Cpattern id='d' width='19' height='17' patternUnits='userSpaceOnUse' patternTransform='scale(75.8) translate(-986.81 -740.11)'%3E%3Cg fill='%23ffffff'%3E%3Cuse href='%23s' y='9'/%3E%3Cuse href='%23s' x='16' y='5'/%3E%3Cuse href='%23s' x='14' y='2'/%3E%3Cuse href='%23s' x='11' y='11'/%3E%3Cuse href='%23s' x='6' y='14'/%3E%3C/g%3E%3Cg fill='%23e0e0e0'%3E%3Cuse href='%23s' x='3' y='13'/%3E%3Cuse href='%23s' x='9' y='7'/%3E%3Cuse href='%23s' x='13' y='10'/%3E%3Cuse href='%23s' x='15' y='4'/%3E%3Cuse href='%23s' x='18' y='1'/%3E%3C/g%3E%3C/pattern%3E%3Cpattern id='e' width='47' height='53' patternUnits='userSpaceOnUse' patternTransform='scale(75.8) translate(-986.81 -740.11)'%3E%3Cg fill='%23ffd900'%3E%3Cuse href='%23s' x='2' y='5'/%3E%3Cuse href='%23s' x='16' y='38'/%3E%3Cuse href='%23s' x='46' y='42'/%3E%3Cuse href='%23s' x='29' y='20'/%3E%3C/g%3E%3C/pattern%3E%3Cpattern id='f' width='59' height='71' patternUnits='userSpaceOnUse' patternTransform='scale(75.8) translate(-986.81 -740.11)'%3E%3Cg fill='%23ffd900'%3E%3Cuse href='%23s' x='33' y='13'/%3E%3Cuse href='%23s' x='27' y='54'/%3E%3Cuse href='%23s' x='55' y='55'/%3E%3C/g%3E%3C/pattern%3E%3Cpattern id='g' width='139' height='97' patternUnits='userSpaceOnUse' patternTransform='scale(75.8) translate(-986.81 -740.11)'%3E%3Cg fill='%23ffd900'%3E%3Cuse href='%23s' x='11' y='8'/%3E%3Cuse href='%23s' x='51' y='13'/%3E%3Cuse href='%23s' x='17' y='73'/%3E%3Cuse href='%23s' x='99' y='57'/%3E%3C/g%3E%3C/pattern%3E%3C/defs%3E%3Crect fill='url(%23a)' width='100%25' height='100%25'/%3E%3Crect fill='url(%23b)' width='100%25' height='100%25'/%3E%3Crect fill='url(%23h)' width='100%25' height='100%25'/%3E%3Crect fill='url(%23c)' width='100%25' height='100%25'/%3E%3Crect fill='url(%23d)' width='100%25' height='100%25'/%3E%3Crect fill='url(%23e)' width='100%25' height='100%25'/%3E%3Crect fill='url(%23f)' width='100%25' height='100%25'/%3E%3Crect fill='url(%23g)' width='100%25' height='100%25'/%3E%3C/svg%3E");
background-attachment: initial;
background-size: cover;

	padding:0 10px;
    min-height: 110px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/*.page-node-248 .pane-fieldable-panels-pane h3::before,
.page-node-248 .pane-fieldable-panels-pane h3::after {
    content: "";
    position: absolute;
    top: 75px;
    right: 0;
    border-color: transparent;
    border-style: solid;
}

.page-node-248 .pane-fieldable-panels-pane h3::after {
    border-width: 25px;
    border-right-color: #fff;
    border-bottom-color: #fff;
}*/

.page-node-248 .pane-fieldable-panels-pane h3 a{
	color: #000;
    letter-spacing: 1px;
    font-family: 'Comfortaa', arial;
    font-size: 24px;
    display: inline-block;
    font-weight: bold;
    background:rgb(255, 217, 0, 0.3);
    padding: 5px;
}

.reducir-letra h3 a{
	font-size: 20px !important;
}

.reducir-letra-2 h3 a{
	font-size: 22px !important;
}



